body {
  background: rgb(39, 255, 6);
  font-family: cursive;
  font-size: x-large;
  color: rgb(255, 55, 0);
}

h1 {
  text-align: center;
}

table, th, td {
  background: rgb(0, 255, 234);
  border: rgb(255, 230, 0) 4px solid;
  border-radius: 4px;
  border-collapse: collapse;
}

img {
  border: rgb(255, 0, 153) solid 4px;
  border-radius: 4px;
}

canvas {
  width: 90%;
  height: 550px;
  background: url('brendan.jpg');
  border: rgb(255, 0, 153) solid 4px;
  border-radius: 4px;
}